.turbo-vjs .vjs-picture-in-picture-control {
  display: none;
}

.turbo-vjs .vjs-control-bar { 
  font-size: 140% 
}

.turbo-vjs button {
  min-width: initial;
}

.player__title {
  margin-bottom: 24px;
}

/*blokada adblock dla video*/
.playerBoard {
	width: 100%;
	padding-top: 56.25%;
	position: relative;
	border: 1px solid #979797;
	overflow: hidden;
	background-color: #fff;
}
.playerBoard__wrapper {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 80%;
	text-align: center;
}
.playerBoard__textContainer .playerBoard__text--icon:before {
	font-family: 'FontAwesome';
	font-size: 36px;
	line-height: 36px;
	content: '\f088';
	color: #4A90E2;
	vertical-align: middle;
	margin-right: 8px;
}
.playerBoard__text {
	font-size: 20px;
	font-weight: 300;
	line-height: 28px;
	text-align: center;
	color: #000;
	margin-bottom: 24px;
}
.playerBoard__text--icon {
	position: relative;
	display: inline-block;
}
.playerBoard__text:last-child {
	margin-bottom: 0;
}
.playerBoard__text.playerBoard__title {
	font-size: 30px;
	line-height: 42px;
	font-weight: 400;
	margin-bottom: 40px;
}
@media screen and (max-width: 1039px) {
	.playerBoard__wrapper {
		width: 100%;
		padding: 8px;
	}
	.playerBoard__text {
		font-size: 12px;
		line-height: 19px;
		margin-bottom: 16px;
	}
	.playerBoard__text.playerBoard__title {
		font-size: 20px;
		line-height: 28px;
		margin-bottom: 16px;
	}
	.playerBoard__textContainer .playerBoard__text--icon:before {
		font-size: 20px;
		line-height: 20px;
	}
}
/*blokada adblock dla video*/